html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 513px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 107px;
	margin-left: auto;
	margin-right: auto;
}

#pu591-47
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 121px;
	left: 101px;
}

#u591-47
{
	z-index: 2;
	width: 241px;
	min-height: 213px;
	position: relative;
}

#u591-9,#u591-13
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u591-14,#u591-16
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u591-20
{
	font-size: 11px;
	line-height: 1.74;
}

#u591-5,#u591-37,#u591-41
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u591-4,#u591-24,#u591-28,#u591-32,#u591-36,#u591-45
{
	font-size: 11px;
	line-height: 1.42;
}

#u591,#u591-6,#u591-17,#u591-21,#u591-25,#u591-29,#u591-33,#u591-38,#u591-42
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u662
{
	z-index: 49;
	width: 143px;
	margin-top: 117px;
	position: relative;
}

#u662_img
{
	vertical-align: top;
}

#u723
{
	z-index: 51;
	width: 300px;
	position: relative;
	margin-right: -300px;
	margin-top: 121px;
	left: 558px;
}

#u723_img
{
	padding-right: 17px;
	vertical-align: top;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

